Subject: Correction to my earlier article

From: "Clive Page, Leicester Univ, UK" <CGP at STARLINK.LEICESTER.AC.UK>
Date: Mon, 28 Sep 92 10:12 GMT

I'm grateful to Lucio Chiapetti of Milan for pointing out a silly mistake
in my article of last week "Some FITS tables suggestions".  In the
section on sexagesimal formatting I should, of course, have referred to
the TDISPnnn keyword (which contains the suggested external display form)
and not the TFORMnnn keyword (which describes the internal form) in
binary tables.  My apologies; I hope this didn't confuse too many other
people.

-Clive